<header class="container mx-auto p-4">
    <h1 *ngIf="trainer !== undefined" class="text-4xl text-white">Welcome back {{trainer.username}}!</h1>
</header>

<main class="container mx-auto p-4">
    <h4 class="text-xl text-white">Your pokémons</h4>
    <app-favorite-list [pokemons]="pokemons" ></app-favorite-list>
</main>
